<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>209</hymn_number>
<author>Steven Fry</author>
<title>Bak Geliyor, Yüce Egemen! TY209</title>
<lyrics>[V1]
.G       C    D       G
 Bak geliyor, yüce Egemen!
.            C    Am     D Em  D
 O'na tapın, duyulsun hamdin!__
.G           C   D          G
 O tek görkemli, eşsiz sevgili
.          C         Am    D7    G
 İlahiyle, ezgilerle kıl O'na secde!</lyrics>
</song>